Subject: Re: [dbound] No meeting planned for IETF 95

From: Andrew Sullivan <[email-masked]>
Date: Mon, 8 Feb 2016 20:38:00 -0500

On Fri, Jan 29, 2016 at 02:48:34AM -0000, John Levine wrote:
> At this point we have three proposals:
> 
> draft-deccio-dbound-organizational-domain-policy-01.txt
> draft-levine-orgboundary-04.txt
> draft-yao-dbound-dns-solution-02.txt

Actually, I thought we had four, since JeffH and I had one to.  We let
it expire because the WG was supposed to be working on the use case
document.  I confess that I dislike all the above three, for reasons
I've outlined previously; among them,

> Is it OK that Deccio uses a new _odup top level domain?

No

> Does Levine need to address some of the more complex cases that Deccio does?

Yes

> Is it useful that Yao's design can refer queries to PSL like text files?

No.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]